//@line 36 "X:/TB30a3/comm/mail/locales/en-US/all-l10n.js"

//@line 38 "X:/TB30a3/comm/mail/locales/en-US/all-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
